# Copyright (C) 2023 Tetsuya Imamura[AnimaGate, Inc.]
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Hakoniwa Blocks 0.1.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/hakoniwa-blocks\n"
"POT-Creation-Date: 2023-07-18T01:53:19+00:00\n"
"PO-Revision-Date: 2023-07-18 10:54+0900\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.3.1\n"

#. Plugin Name of the plugin
msgid "Hakoniwa Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://hakoniwa.animagate.com/"
msgstr ""

#. Description of the plugin
msgid "Plugin for \"Hakoniwa\" block theme (Blocks)"
msgstr ""

#. Author of the plugin
msgid "Tetsuya Imamura[AnimaGate, Inc.]"
msgstr ""

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/s56bouya"
msgstr ""

#: build/accordion/index.js:1
msgid "Accordion"
msgstr "アコーディオン"

#: build/accordion/index.js:1
msgid "Content can be expanded."
msgstr "コンテンツを開閉できるブロックです。"

#: build/accordion/index.js:1
msgid "General"
msgstr "一般設定"

#: build/accordion/index.js:1
msgid "leave open"
msgstr "開いた状態にする"

#: build/accordion/index.js:1
msgid "Icon placement"
msgstr "アイコンの配置"

#: build/accordion/index.js:1
msgid "left"
msgstr "左"

#: build/accordion/index.js:1
msgid "right"
msgstr "右"

#: build/accordion/index.js:1
msgid "Icon Type"
msgstr "アイコンのタイプ"

#: build/accordion/index.js:1
msgid "Insert your title here"
msgstr "ここにタイトルを入れてください"

#: build/accordion/index.js:1
msgid "with a frame"
msgstr "枠あり"

#: build/accordion/index.js:1
msgid "color-01"
msgstr "カラー01"
